
body{
	background:url(../images/bg.jpg) no-repeat;
	margin:0;
	padding:0;
}
#page{
	width:1024px;	
	margin:0;
	padding:0;
	height:700px;
}
#page .span-10, #page .span-16 {
	margin-right:0px
}
#left{
	padding-left:76px;
	margin-top : 102px
}
#search {
	background:url(../images/search-box.png) no-repeat;
	padding:7px 10px 10px 10px;
	height:65px;
	top: -42px;
	position:absolute;
}
#search .text {
	width:160px;
	border:none;
	background:none;
	padding-left:6px;
	padding-right:0px;
}
#search #submit{
	text-indent:-9999px;
	background:url(../images/search-btn.png) no-repeat;
	border:none;
	width:16px;
	height:16px;
	margin:6px;	
}
div#home{
	background:url(../images/home.png) no-repeat;
	height:24px;
	width:24px;
	text-indent:-9999px;
	cursor:pointer;
	display:block;
	margin-top:20px;
	margin-bottom:14px;
}
#mainmenu ul{
	list-style:none;
	padding:0;
	margin:0;
	text-indent:0px;
	zoom: 1;
	z-index:9999;
}
#mainmenu ul li{
	font-size:35px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
}
#mainmenu ul li.alamat{
	font-weight:normal;
	text-transform:none;
}
#mainmenu ul li a{
	color:#fff;
	text-decoration:none;
}
#mainmenu ul li ul li{
	font-size:18px;
	
}
#mainmenu ul li span.font-26{
	font-size:26px;
	font-weight:normal;	
}

#mainmenu ul li li.alamat{
	font-size:12px;	
}


/* Tiny Scrollbar */
#scrollbar1 { width: 520px; margin: 20px 0 10px 60px; }
#scrollbar1 .viewport { width: 500px; height: 350px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
/* End Tiny Scrollbar */


#footer #social{
	padding-left:76px;
	color:#fff;
	font-size:11px;	
}
#footer #circle{
	font-size:14px;	
}
a#yustisi{

	background:url(../images/circle.png) -2px -15px;
	width:122px;
	height:35px;
	display:block;	
	float:left;
	margin-right:12px;
}
a#yustisi:hover{
	background:url(../images/circle.png) -2px -79px;
	width:122px;
	height:35px;
	display:block;
	float:left;
}

a#pakatmo{
	margin-top:-20px;
	background:url(../images/circle.png) -135px -0px;
	width:57px;
	height:57px;
	display:block;	float:left;
}
a#pakatmo:hover{
	background:url(../images/circle.png) -135px -60px;
	width:57px;
	height:57px;
	display:block;
}



#designer, #icter, #client {
	
	margin:0;
	padding:0;
        width: 630px;
       
}

#carousel, #carousel2, #carousel3, #carousel4, #carousel5 {
	margin: 0 auto;
}
.wrap-carousel{

        position: relative;
}
#designer span.head {
	background-color:#84c225;
	color:#fff;
	padding:4px;
	font-size:16px;
	margin-bottom:4px;
	cursor:pointer;
	display:block;
}
.creaw-top {
     width: 447px;
    height: 100px;
    
}
#crew-ds .creaw-top {
    background:url('../images/header-ds.png') no-repeat;
   
}
#crew-ict .creaw-top {
    background:url('../images/header-ict.png') no-repeat;
   
}
#crew-fas .creaw-top {
    background:url('../images/header-fas.png') no-repeat;
   
}
.creaw-top a{
    float: right;
    width: 70px;
    height: 78px;
    
}
.crew {
    margin-top: 26px;
}
.crew .crew-profile{
    display: none;
}
.crew img{
    float: left;
    width: 160px;
    height: 225px;
    
}
.crew .crew-notes{
     float: left;
      margin-left: 24px;
      width: 280px;
      font-family: Arial, Helvetica;
      color: #555555;
    
}
.crew .crew-notes .title{
    font-size: 42px;
    color: #84c225;
    margin-top: -15px;
    
}
.crew .crew-notes .nama{
    font-weight: bold;
    font-size: 15px;
}
.crew .crew-notes .jabatan{
    font-size: 13px;
    margin-top: 12px;
}